/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* Standart dropdown menu border radius */
.sf-menu ul {
	border-radius: 2px;
}

.sf-menu > li {
	border-radius: 2px 2px 0px 0px;
}

.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
	padding-top: 10px;
	background-color: #fafafa;

	border-bottom-style: solid;
	border-bottom: 1px solid #fff;
	border-width: 4px;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu ul ul {
	top: 0;
	left: 95%;
	margin-top: -10px;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 1em;
}
.sf-menu ul {
	margin-top: 0px;
	box-shadow: 0px 2px 6px rgba(0,0,0,.3);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}

/* Root menu hover */
.main_menu_content > div > ul > .menu-item-has-children {
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}

.sf-menu a {
	padding: .75em 1em;
	padding-top: 9px;
	text-decoration: none !important;
	zoom: 1; /* IE7 */
}

.sf-menu a {
	opacity: 0.8;
	filter: alpha(opacity=80);
	font-family: "Roboto";
	font-weight: 500;
	font-size: 16px;
	color: #fff;
	margin-bottom: 3px;
}

.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */

}
.sf-menu ul li {
	background-color: #fafafa;
}

.sf-menu ul ul li {
	background: #fafafa;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	/* background-color: #fafafa; */
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

.sub-menu li:hover > a,
.sub-menu li.sfHover > a {
	background: #eeeeee;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}


/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	/*padding-right: 2.5em;*/
	padding-right: 33px;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #0099ff; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
/*.sf-arrows > li:hover > .sf-with-ul:after,*/
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: #5b5b5b; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #5b5b5b; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(91,91,91,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: #5b5b5b;
}

/*On hover change root underline*/
.sf-menu > li:hover {
	border-bottom-style: solid;
	border-bottom: 1px solid #fff;
	border-width: 4px;
}

.sf-menu > .menu-item-has-children:hover {
	border-bottom: 0;
}

/* On link hover remove text underline */
.sf-menu > li:hover > a {
	text-decoration: none;
}

/* First level text color*/
.sf-menu > li > ul > li > a {
	color: #5b5b5b;
	font-size: 15;
	font-family: "Roboto";
	font-weight: 500;
}

/* Second level text color */
.sf-menu > li > ul > li > ul > li > a {
	color: #5b5b5b;
	font-size: 15;

	font-family: "Roboto";
	font-weight: 500;
}

/* First level item background color on hover */
.sf-menu > li > ul > li.sfHover > a {
	background-color: #eeeeee;
	text-decoration: none;
	color: #1f1f1f;
}

/* Second level item background color on hover */
.sf-menu > li > ul > li > ul > li.sfHover > a {
	background-color: #eeeeee;
	text-decoration: none;
	color: #1f1f1f;
}

/* Color root item if it have children on hover */
.sf-menu > .menu-item-has-children.sfHover {
	background-color: #fafafa;
	/*border-bottom: 1px solid #dcdcdc;*/
	box-shadow: 0px -1px 6px rgba(0,0,0,.3);
}

.sf-menu > .menu-item-has-children {
	transition: .2s;
	-webkit-transition: .2s;
}

/* Custom root dropdown border radius */
.sf-menu > .menu-item-has-children > ul {
	border-radius: 0px 3px 3px 3px;
	border-top: 1px solid #dcdcdc;
}

.sf-menu > .menu-item-has-children.sfHover > a {
	color: #5b5b5b;
	font-family: "Roboto";
	font-weight: 500;
}

/* Set all main menu items margin */
.sf-menu > .menu-item {
	margin-left: 11px;
}

/* Fix first menu item margin */
.sf-menu > .menu-item-home {
	margin-left: 0px;
}

